<?xml version="1.0" encoding="utf-8"?>
<com.yidianling.home.ui.scrollView.DisInterceptNestedScrollView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/middle_but_layout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/home_head_bg_height"
    android:background="@color/platform_f5f5f5"
    android:tag="middle_but_layout"
    app:layout_collapseMode="parallax"
    app:layout_collapseParallaxMultiplier="0.13">
    <!--删除分类控件 by: haorui  -->

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <View
            android:background="@color/platform_white"
            android:layout_width="match_parent"
            android:layout_height="44dp"/>
    </RelativeLayout>

    <!--<com.yidianling.home.ui.widget.HomeModuleCategoryView-->
        <!--android:id="@+id/home_category_view"-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="wrap_content"-->
        <!--/>-->

</com.yidianling.home.ui.scrollView.DisInterceptNestedScrollView>
